
body {
	
}
@media screen and (max-width: 600px) {
	.sidenav {
	  height: 100%; /* 100% Full-height */
	  width: 0;  /* 0 width - change this with JavaScript */
	  position: fixed; /* Stay in place */
	  top: 0; /* Stay at the top */
	  left: 0;
	  z-index: 5;
	  background-color: #111; /* Black*/
	  overflow-x: hidden; /* Disable horizontal scroll */
	  padding-top: 60px; /* Place content 60px from the top */
	  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	}
	#logo {
		top: 0;
		text-align: center;
		margin: 0 ;
		z-index: 10;
		width: 250px;
	}
}
@media screen and (min-width: 601px) {
	.sidenav {
	  height: 100%; /* 100% Full-height */
	  width: 250px;
	  position: fixed; /* Stay in place */
	  top: 0; /* Stay at the top */
	  left: 0;
	  z-index: 5;
	  background-color: #111; /* Black*/
	  overflow-x: hidden; /* Disable horizontal scroll */ /* Place content 60px from the top */
	  padding-top: 100px; /* Place content 60px from the top */
	}
	.closebtn {
		visibility: hidden;
	}
	#menu {
		visibility: hidden;
	}
	#logo {
		top: 0;
		height: 69px;
		z-index: 10;
		padding: 0 0 0 220px;
	}
	#main {
	  margin: 0 0 0 250px;
	}
	footer{
		padding: 0 0 0 260px;
	}
}

#main {
	overflow-x: hidden;
	max-height: 80vh;
	overflow-y: auto;
	height:100%;
}

footer{
	bottom: 0;
	position: absolute;
}


/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.submenu {
	padding: 0 8px 0 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	height: 0;
	overflow-y: hidden;
	transition: 0.5s;
}

.submenu:hover {
	color: #f1f1f1;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

img {
	max-width: 100%;
}

table {
	max-width: 100% !important;
	overflow-x: scroll;	
}